CVE-2015-2764

2015-03-27T10:59:13
ID CVE-2015-2764
Type cve
Reporter NVD
Modified 2016-12-02T22:06:04

Description

Multiple cross-site scripting (XSS) vulnerabilities in Websense TRITON AP-DATA before 8.0.0 allow remote attackers to inject arbitrary web script or HTML via unspecified vectors to the DSS (1) Mobile or (2) DLP report catalog.